/** CALENDAR */
window.setTimeout("ZeitAnzeigen()",100);
Wochentagname = new Array("Sonntag","Montag","Dienstag","Mittwoch","Donnerstag","Freitag","Samstag");
var Monatname = new Array("01","02","03","04","05","06","07","08","09","10","11","12");

function ZeitAnzeigen() {
var Jetzt = new Date();
var Tag = Jetzt.getDate();
var Monat = Jetzt.getMonth() + 1;
var Jahr = Jetzt.getYear();
if (Jahr < 2000)
  Jahr = Jahr + 1900;
var Stunden = Jetzt.getHours();
var Minuten = Jetzt.getMinutes();
var Sekunden = Jetzt.getSeconds();
var WoTag = Jetzt.getDay();
var MoMonat = Jetzt.getMonth();
var Vortag = ((Tag < 10) ? "0" : "");
var Vormon = ((Monat < 10) ? ".0" : ".");
var Vorstd = ((Stunden < 10) ? "0" : "");
var Vormin = ((Minuten < 10) ? ":0" : ":");
var Vorsek = ((Sekunden < 10) ? ":0" : ":");
var Datum = Vortag + Tag + Vormon + Monat + "." + Jahr;
var Uhrzeit = Vorstd + Stunden + Vormin + Minuten;
document.getElementById('wDate').innerHTML = Tag + "." + Monatname[MoMonat] + "." + Jahr
document.getElementById('wTime').innerHTML = Uhrzeit
var timer=setTimeout("ZeitAnzeigen()",10000)
}